<?php include('../../config/setup.php');?>  
<?php 
 $mid=$_POST['mid'];   
 $subname='';
 $data = json_decode(file_get_contents("php://input"));  
 $sub_master=mysqli_query($config,"select * from sub_category where Main_Category_sub= '$mid'");
				 while($sb=mysqli_fetch_object($sub_master))
				 {
				 
				 
					$subname  .='<label style="margin-left: 25px;font-weight: normal;"  class="checkbox">
                                      
				  &nbsp;&nbsp;<input type="checkbox"  name="Add_pro_sub_gener[]" value="'.$sb->Sub_Category_id.'" > &nbsp;&nbsp;'.$sb->Sub_Category_Name.'
				  </label>';
				 
				 
				 }
				 echo $subname;

 ?>